#ifndef CMWCALICLEAN_H
#define CMWCALICLEAN_H

#include "cmwidget.h"
#include "cmwcalitablecleaning.h"
namespace Ui {
class CMWCaliClean;
}

class CMWCaliClean : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliClean(QWidget *parent = 0,bool bIsSetting=false);
    ~CMWCaliClean();
    void MInit();
    void MTimeFresh();
    CMWCaliTableCleaning* m_pMWCleanTable;
private slots:
    void on_pushButton_CurtainOpenedclicked(bool checked);

    void on_pushButton_TwoFluidOpen_clicked(bool checked);

    void on_pushButton_Dryopen_clicked(bool checked);

	void on_pushButton_Export_clicked();

private:
    Ui::CMWCaliClean *ui;
	bool m_bSetting;
};

#endif // CMWCALICLEAN_H
